| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Classes | Public Types | Public Member Functions | List of all members
Digikam::MLClassifierFoundation::VotingGroups Class Reference

## Classes
struct | VoteTally

## Public Types
enum | WinnerType { VotesLowScore , VotesHighScore , LowScore , HighScore }

## Public Member Functions
void | addVote (int label, float score)
int | winner (WinnerType winnerType)